﻿[v-cloak] {
    display: none;
}
body {
    background: #f1f1f1;
    padding: 0;
    margin: 0;
}
input, textarea, select {
    -webkit-appearance: none; /* 去除iOS的圆角 */
    -moz-appearance: none;    /* 去除Firefox的圆角 */
    appearance: none;         /* 去除其他浏览器的圆角 */
    border-radius: 0;         /* 设置圆角为0 */
    box-shadow: none; /* 去除外发光阴影 */
    padding: 0;               /* 去除内边距 */
    margin: 0;                /* 去除外边距 */
    border:0;
}

button {
    -webkit-appearance: none; /* 去除iOS的默认按钮样式 */
    -moz-appearance: none;    /* 去除Firefox的默认按钮样式 */
    appearance: none;         /* 去除其他浏览器的默认按钮样式 */
    border: none;             /* 去除边框 */
    background: none;         /* 去除背景 */
    padding: 0;               /* 去除内边距 */
    margin: 0;                /* 去除外边距 */
    border:0;
}

input:focus, textarea:focus, select:focus {
    outline: none; /* 去除焦点时的轮廓线 */
}